@charset "UTF-8";





/* 壁紙革命の5つの強み */

#franchise-strength {
    padding-bottom: 0;
}
.franchise-strength__movie {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    margin: calc(var(--base-size) * 40) auto 0 auto;
}
.franchise-strength__movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#franchise-strength .common-ordered-content {
    margin-top: calc(var(--base-size) * 60);
}

#franchise-strength .common-comparison {
    margin-top: calc(var(--base-size) * 120);
}

@media (min-width: 768px)
{
    #franchise-strength {
        padding-bottom: 0;
    }
    .franchise-strength__movie {
        width: calc(var(--base-size) * 750);
        margin-top: calc(var(--base-size) * 80);
    }

    #franchise-strength .common-ordered-content {
        margin-top: calc(var(--base-size) * 150);
    }

    #franchise-strength .common-comparison {
        margin-top: calc(var(--base-size) * 150);
    }
}





/* 開業プラン */

#franchise-plan {
    padding-bottom: 0;
}

.franchise-plan__title {
    display: flex;
    border-left: calc(var(--base-size) * 5) solid #004F85;
    padding: calc(var(--base-size) * 2) 0 calc(var(--base-size) * 3) calc(var(--base-size) * 10);
    font-size: calc(var(--base-size) * 20);
    font-weight: 500;
}

.franchise-plan__cost {
    display: flex;
    flex-direction: column;
    gap: calc(var(--base-size) * 30);
    margin-top: calc(var(--base-size) * 40);
}
.franchise-plan__cost .franchise-plan__title {
    display: none;
}

.franchise-plan__cost-header {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 calc(var(--base-size) * 16);
    border-radius: calc(var(--base-size) * 10);
    min-height: calc(var(--base-size) * 80);
    padding: calc(var(--base-size) * 16) calc(var(--base-size) * 16);
    background-color: #BBDAF3;
    color: #004F85;
    font-size: calc(var(--base-size) * 19);
    font-weight: 500;
}
.franchise-plan__cost-header-label {
    flex-shrink: 0;
}
.franchise-plan__cost-header-price {
    display: flex;
    align-items: center;
    gap: 0 calc(var(--base-size) * 4);
    position: relative;
}
.franchise-plan__cost-header-price-em {
    font-family: var(--font-family-en);
    font-size: calc(var(--base-size) * 44);
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    color: #FF575D;
}
.franchise-plan__cost-header-price-notes {
    font-size: calc(var(--base-size) * 12);
    font-weight: 400;
    position: absolute;
    right: calc(var(--base-size) * 2);
    bottom: calc(var(--base-size) * -13);
}

.franchise-plan__cost-body {
    display: flex;
    flex-direction: column;
    gap: calc(var(--base-size) * 12);
    padding: calc(var(--base-size) * 26) 0 0 calc(var(--base-size) * 8);
}
.franchise-plan__cost-body-text {
    font-size: calc(var(--base-size) * 17);
}
.franchise-plan__cost-body-text--small {
    font-size: calc(var(--base-size) * 14);
}

.franchise-plan__revenue {
    margin-top: calc(var(--base-size) * 80);
}
.franchise-plan__revenue-container {
    display: flex;
    flex-direction: column;
    gap: calc(var(--base-size) * 30);
    margin-top: calc(var(--base-size) * 30);
}

.franchise-plan__revenue-notes {
    font-size: calc(var(--base-size) * 12);
    text-align: right;
}
.franchise-plan__revenue-table {
    margin-top: calc(var(--base-size) * 5);
    width: 100%;
    border-top-left-radius: calc(var(--base-size) * 10);
    border-top-right-radius: calc(var(--base-size) * 10);
    border-collapse: collapse;
    overflow: hidden;
}
.franchise-plan__revenue-table thead th {
    font-size: calc(var(--base-size) * 20);
    font-weight: 500;
    line-height: 1.35;
    text-align: center;
    background-color: #FF575D;
    color: #F8EFBC;
    padding: calc(var(--base-size) * 13) calc(var(--base-size) * 15);
}
.franchise-plan__revenue-table tbody th,
.franchise-plan__revenue-table tbody td {
    font-size: calc(var(--base-size) * 18);
    padding: 0 calc(var(--base-size) * 15);
    vertical-align: middle;
}
.franchise-plan__revenue-table tbody th {
    text-align: left;
}
.franchise-plan__revenue-table tbody td {
    text-align: right;
}

.franchise-plan__revenue-table tbody tr:nth-child(2n) th,
.franchise-plan__revenue-table tbody tr:nth-child(2n) td {
    background-color: #fee6e7;
}

.franchise-plan__revenue-table tbody th::before,
.franchise-plan__revenue-table tbody td::before {
    content: ".";
    display: inline;
    line-height: calc(var(--base-size) * 50);
    opacity: 0;
}
.franchise-plan__revenue-text--em {
    display: inline-block;
    font-family: var(--font-family-en);
    font-size: calc(var(--base-size) * 34);
    font-weight: 700;
    vertical-align: bottom;
    color: #FF575D;
}

@media (min-width: 768px)
{
    #franchise-plan {
        padding-bottom: 0;
    }

    .franchise-plan__title {
        display: flex;
        border-left-width: calc(var(--base-size) * 5);
        padding: calc(var(--base-size) * 3) 0 calc(var(--base-size) * 7) calc(var(--base-size) * 20);
        font-size: calc(var(--base-size) * 28);
    }

    .franchise-plan__cost {
        gap: 0;
        margin-top: calc(var(--base-size) * 100);
    }
    .franchise-plan__cost .franchise-plan__title {
        display: flex;
    }

    .franchise-plan__cost-group {
        margin-top: calc(var(--base-size) * 20);
    }

    .franchise-plan__cost-header {
        justify-content: flex-start;
        gap: 0 calc(var(--base-size) * 64);
        border-radius: calc(var(--base-size) * 10);
        min-height: calc(var(--base-size) * 100);
        padding: calc(var(--base-size) * 16) calc(var(--base-size) * 64);
        font-size: calc(var(--base-size) * 28);
        letter-spacing: 0.025em;
    }
    .franchise-plan__cost-header-label {
        width: calc(var(--base-size) * 205);
    }
    .franchise-plan__cost-header-price {
        gap: 0 calc(var(--base-size) * 4);
    }
    .franchise-plan__cost-header-price-em {
        font-size: calc(var(--base-size) * 58);
    }
    .franchise-plan__cost-header-price-notes {
        font-size: inherit;
        position: static;
        right: auto;
        bottom: auto;
        display: inline-block;
        margin-left: 1em;
    }

    .franchise-plan__cost-body {
        gap: calc(var(--base-size) * 16);
        padding: calc(var(--base-size) * 35) 0 calc(var(--base-size) * 20) calc(var(--base-size) * 333);
    }
    .franchise-plan__cost-body-text {
        font-size: calc(var(--base-size) * 24);
    }
    .franchise-plan__cost-body-text--small {
        font-size: calc(var(--base-size) * 18);
    }

    .franchise-plan__revenue {
        margin-top: calc(var(--base-size) * 100);
    }
    .franchise-plan__revenue-container {
        flex-direction: row;
        justify-content: center;
        gap: calc(var(--base-size) * 30);
        margin-top: calc(var(--base-size) * 20);
    }
    .franchise-plan__revenue-item {
        flex-basis: 50%;
    }
    .franchise-plan__revenue-notes {
        font-size: calc(var(--base-size) * 15);
    }

    .franchise-plan__revenue-table {
        margin-top: calc(var(--base-size) * 10);
        border-top-left-radius: calc(var(--base-size) * 10);
        border-top-right-radius: calc(var(--base-size) * 10);
    }
    .franchise-plan__revenue-table thead th {
        font-size: calc(var(--base-size) * 28);
        line-height: 1.25;
        letter-spacing: 0.025em;
        padding: calc(var(--base-size) * 20) calc(var(--base-size) * 10);
    }
    .franchise-plan__revenue-table tbody th,
    .franchise-plan__revenue-table tbody td {
        font-size: calc(var(--base-size) * 24);
        padding: 0 calc(var(--base-size) * 40);
    }
    .franchise-plan__revenue-table tbody th {
        text-align: center;
        border-radius: calc(var(--base-size) * 5) 0 0 calc(var(--base-size) * 5);
    }
    .franchise-plan__revenue-table tbody td {
        text-align: center;
        border-radius: 0 calc(var(--base-size) * 5) calc(var(--base-size) * 5) 0;
    }
    .franchise-plan__revenue-table tbody th::before,
    .franchise-plan__revenue-table tbody td::before {
        line-height: calc(var(--base-size) * 80);
    }
    .franchise-plan__revenue-text--em {
        font-size: calc(var(--base-size) * 40);
        line-height: 1;
        vertical-align: middle;
        color: #FF575D;
    }
}





/* 開業プロセス */

.franchise-process__flow-container {
    display: flex;
    gap: calc(var(--base-size) * 60);
    margin-top: calc(var(--base-size) * 40);
}

.franchise-process__flow-item+.franchise-process__flow-item {
    margin-top: calc(var(--base-size) * -25);
}
.franchise-process__flow-item {
    position: relative;
    display: grid;
    place-items: center;
    place-content: center;
    width: 100%;
    height: calc(var(--base-size) * 220);
    padding: calc(var(--base-size) * 18) calc(var(--base-size) * 24) 0 calc(var(--base-size) * 24);
    z-index: 99;
}
.franchise-process__flow-item:first-child {
    padding-top: 0;
    padding-bottom: calc(var(--base-size) * 10);
}
.franchise-process__flow-item:last-child {
    height: calc(var(--base-size) * 206);
    padding-top: calc(var(--base-size) * 32);
}
.franchise-process__flow-item::before,
.franchise-process__flow-item:not(:last-child)::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-color: #2DA9B7;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.franchise-process__flow-item:not(:last-child)::before,
.franchise-process__flow-item:not(:last-child)::after {
    clip-path: polygon(0 0, 100% 0%, 100% 86%, 50% 100%, 0 86%);
}
.franchise-process__flow-item:not(:last-child)::after {
    background-color: #fff;
    clip-path: polygon(0 0, 100% 0%, 100% 87%, 50% 100%, 0 87%);
    width: calc(100% + calc(var(--base-size) * 24));
    height: calc(100% + calc(var(--base-size) * 24));
    top: calc(var(--base-size) * -12);
    left: calc(var(--base-size) * -12);
    z-index: 1;
}
.franchise-process__flow-item:nth-child(2) {
    z-index: 98;
}
.franchise-process__flow-item:nth-child(2)::before {
    background-color: #F89816;
}
.franchise-process__flow-item:nth-child(3) {
    z-index: 97;
}
.franchise-process__flow-item:nth-child(3)::before {
    background-color: #FF575D;
}
.franchise-process__flow-item:nth-child(4) {
    z-index: 96;
}
.franchise-process__flow-item:nth-child(4)::before {
    background-color: #518AC9;
}
.franchise-process__flow-item:nth-child(5) {
    z-index: 95;
}
.franchise-process__flow-item:nth-child(5)::before {
    background-color: #9FC133;
}
.franchise-process__flow-title {
    position: relative;
    z-index: 3;
    font-size: calc(var(--base-size) * 20);
    font-weight: 700;
    color: #fff;
}

.franchise-process__flow-content {
    position: relative;
    z-index: 3;
}
.franchise-process__flow-description {
    font-size: calc(var(--base-size) * 15);
    text-align: center;
    margin-top: 1em;
    color: #fff;
}
.franchise-process__flow-description a {
    color: #EBFF00;
    text-decoration: underline;
}

@media (min-width: 768px)
{
    .franchise-process__flow-container {
        justify-content: flex-end;
        gap: calc(var(--base-size) * 60);
        margin-top: calc(var(--base-size) * 100);
    }

    .franchise-process__pc-flow {
        width: calc(var(--base-size) * 470);
        flex-shrink: 0;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: calc(var(--base-size) * -14);
    }
    .franchise-process__pc-flow-item {
        width: calc(var(--base-size) * 356);
        padding-top: calc(var(--base-size) * 73);
    }
    .franchise-process__pc-flow-item+.franchise-process__pc-flow-item {
        position: relative;
        margin-top: calc(var(--base-size) * 73);
    }
    .franchise-process__pc-flow-item+.franchise-process__pc-flow-item::before {
        content: "";
        display: block;
        height: calc(calc(var(--base-size) * 10) * tan(60deg));
        width: calc(var(--base-size) * 20);
        clip-path: polygon(0 0, 100% 0, 50% 100%);
        background-color: #000;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        margin: 0 auto;
        transform: translateY(-50%);
    }
    .franchise-process__pc-flow-description {
        font-size: calc(var(--base-size) * 18);
        text-align: center;
    }
    .franchise-process__pc-flow-description a {
        color: #FF575D;
        text-decoration: underline;
    }

    .franchise-process__flow-item+.franchise-process__flow-item {
        margin-top: calc(var(--base-size) * -25);
    }
    .franchise-process__flow-item {
        width: calc(var(--base-size) * 400);
        height: calc(var(--base-size) * 234);
        padding-top: calc(var(--base-size) * 12.5);
    }

    .franchise-process__flow-item:first-child {
        padding-top: 0;
        padding-bottom: calc(var(--base-size) * 18);
        height: calc(var(--base-size) * 222);
    }
    .franchise-process__flow-item:last-child {
        height: calc(var(--base-size) * 209);
        padding-top: calc(var(--base-size) * 30);
    }

    .franchise-process__flow-item:not(:last-child)::before,
    .franchise-process__flow-item:not(:last-child)::after {
        clip-path: polygon(0 0, 100% 0%, 100% 86%, 50% 100%, 0 86%);
    }
    .franchise-process__flow-item:not(:last-child)::after {
        clip-path: polygon(0 0, 100% 0%, 100% 87%, 50% 100%, 0 87%);
        width: calc(100% + calc(var(--base-size) * 24));
        height: calc(100% + calc(var(--base-size) * 24));
        top: calc(var(--base-size) * -12);
        left: calc(var(--base-size) * -12);
    }

    .franchise-process__flow-title {
        font-size: calc(var(--base-size) * 28);
    }
}





/* 開業サポート */

#franchise-support {
    background-color: var(--color-secondary);
}

.franchise-support__content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    gap: calc(var(--base-size) * 120);
    margin-top: calc(var(--base-size) * 80);
}
.franchise-support__content-title {
    position: relative;
    display: flex;
    align-items: center;
    gap: calc(var(--base-size) * 26);
    min-height: calc(var(--base-size) * 52);
    font-size: calc(var(--base-size) * 20);
    font-weight: 500;
    letter-spacing: 0.05em;
    background-color: #4AB3B3;
    color: #fff;
    padding: calc(var(--base-size) * 11) calc(var(--base-size) * 12);
}
.franchise-support__content-title::before {
    content: "";
    display: block;
    clip-path: polygon(0 0%, 100% 0, 100% 100%);
    width: calc(var(--base-size) * 32);
    height: calc(var(--base-size) * 8);
    background-color: #094D4D;
    position: absolute;
    left: 0;
    bottom: calc(var(--base-size) * -8);
    z-index: -1;
}

.franchise-support__content-body {
    display: grid;
    place-items: stretch;
    grid-template-columns: 1fr;
    gap: calc(var(--base-size) * 60);
    margin-top: calc(var(--base-size) * 68);
}

.franchise-support__content-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.franchise-support__content-item-figure {
    position: relative;
    z-index: 1;
    width: calc(var(--base-size) * 255);
    height: calc(var(--base-size) * 255);
    padding: calc(var(--base-size) * 6);
}
.franchise-support__content-item-figure::before {
    content: "";
    display: block;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    width: calc(var(--base-size) * 32);
    height: calc(calc(var(--base-size) * 16) * tan(60deg));
    background-color: #fff;
    position: absolute;
    right: 0;
    left: 0;
    bottom: calc(var(--base-size) * -15);
    z-index: 1;
    margin: 0 auto;
}
.franchise-support__content-item-figure::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border: solid calc(var(--base-size) * 3) #fff;
    border-radius: 50%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    margin: auto;
}
.franchise-support__content-item-figure-img {
    position: relative;
    z-index: 3;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
}
.franchise-support__content-item-body {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    margin-top: calc(var(--base-size) * 56);
}
.franchise-support__content-item-title {
    font-size: calc(var(--base-size) * 18);
    font-weight: 700;
    text-align: center;
    color: #4AB3B3;
    border-bottom: solid max(calc(var(--base-size) * 2), 2px) #4AB3B3;
    padding-bottom: calc(var(--base-size) * 5);
}
.franchise-support__content-item-description {
    font-size: calc(var(--base-size) * 15);
    padding-top: calc(var(--base-size) * 10);
}
.franchise-support__content-group:nth-child(2n) .franchise-support__content-title {
    background-color: #B46DA7;
}
.franchise-support__content-group:nth-child(2n) .franchise-support__content-title::before {
    background-color: #833A75;
}
.franchise-support__content-group:nth-child(2n) .franchise-support__content-item-title {
    color: #B46DA7;
    border-bottom-color: #B46DA7;
}

@media (min-width: 768px)
{
    .franchise-support__content {
        gap: calc(var(--base-size) * 80);
        margin-top: calc(var(--base-size) * 120);
    }
    .franchise-support__content-title {
        gap: calc(var(--base-size) * 26);
        min-height: calc(var(--base-size) * 80);
        font-size: calc(var(--base-size) * 30);
        letter-spacing: 0.05em;
        padding: calc(var(--base-size) * 12) calc(var(--base-size) * 30);
    }
    .franchise-support__content-title::before {
        clip-path: polygon(0 0, 100% 0, 100% 100%);
        width: calc(var(--base-size) * 50);
        height: calc(var(--base-size) * 13);
        left: 0;
        bottom: calc(var(--base-size) * -12.5);
    }

    .franchise-support__content-body {
        place-items: stretch center;
        grid-template-columns: 1fr 1fr;
        gap: calc(var(--base-size) * 80);
        padding: 0 calc(var(--base-size) * 40);
        margin-top: calc(var(--base-size) * 72);
    }

    .franchise-support__content-item-figure {
        width: calc(var(--base-size) * 420);
        height: calc(var(--base-size) * 420);
        padding: calc(var(--base-size) * 10);
    }
    .franchise-support__content-item-figure::before {
        clip-path: polygon(0 0, 100% 0, 50% 100%);
        width: calc(var(--base-size) * 64);
        height: calc(calc(var(--base-size) * 32) * tan(60deg));
        bottom: calc(var(--base-size) * -32);
    }
    .franchise-support__content-item-figure::after {
        border-width: calc(var(--base-size) * 3);
    }

    .franchise-support__content-item-body {
        margin-top: calc(var(--base-size) * 80);
        max-width: calc(var(--base-size) * 330);
    }
    .franchise-support__content-item-title {
        font-size: calc(var(--base-size) * 28);
        border-bottom-width: max(calc(var(--base-size) * 2), 2px);
        padding: calc(var(--base-size) * 5) calc(var(--base-size) * 12);
    }
    .franchise-support__content-item-description {
        font-size: calc(var(--base-size) * 18);
        padding: calc(var(--base-size) * 8) calc(var(--base-size) * 12);
    }

}





/* 先輩オーナーの声 */

.franchise-voice__content {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: calc(var(--base-size) * 76);
    margin-top: calc(var(--base-size) * 58);
}
.franchise-voice__item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    background-color: #fff;
    border: solid max(calc(var(--base-size) * 3), 2px) #27A344;
    border-top-right-radius: calc(var(--base-size) * 20);
    border-bottom-left-radius: calc(var(--base-size) * 20);
}
.franchise-voice__item::before {
    content: "";
    display: block;
    width: calc(100% + calc(var(--base-size) * 4));
    height: calc(100% + calc(var(--base-size) * 4));
    background-color: #27A344;
    border-top-right-radius: calc(var(--base-size) * 20);
    border-bottom-left-radius: calc(var(--base-size) * 20);
    position: absolute;
    top: calc(var(--base-size) * -2);
    left: calc(var(--base-size) * -2);
    z-index: -1;
    transform: rotate(-1.5deg);
}

.franchise-voice__item-header {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: calc(var(--base-size) * 10);
    padding: calc(var(--base-size) * 18) calc(var(--base-size) * 20) 0 0;
}
.franchise-voice__item-header::before,
.franchise-voice__item-header::after {
    content: "";
    display: block;
    width: calc(var(--base-size) * 38);
    height: calc(var(--base-size) * 16);
    position: absolute;
    top: calc(var(--base-size) * -11);
    left: calc(var(--base-size) * 11);
    z-index: 1;
}
.franchise-voice__item-header::before {
    background: #fff;
    z-index: 1;
}
.franchise-voice__item-header::after {
    background: #27A344;
    mask-image: url("../img/franchise/qt-01.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center center;
    z-index: 2;
}

.franchise-voice__item-header-group {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.franchise-voice__item-title {
    font-size: calc(var(--base-size) * 18);
    font-weight: 700;
    line-height: calc(var(--base-size) * 25);
    font-feature-settings: "palt";
    color: #fff;
    background-color: #27A344;
    padding: calc(var(--base-size) * 12) calc(var(--base-size) * 86) calc(var(--base-size) * 12) calc(var(--base-size) * 16);
    margin-right: calc(var(--base-size) * 30);
}
.franchise-voice__item-description {
    position: relative;
    z-index: 1;
    font-size: calc(var(--base-size) * 18);
    font-weight: 700;
    letter-spacing: 0.025em;
    color: #27A344;
    margin: calc(var(--base-size) * 20) 0 0 calc(var(--base-size) * 16);
    text-decoration: underline;
    text-underline-offset: calc(var(--base-size) * -1);
    text-decoration-thickness: calc(var(--base-size) * 6);
    text-decoration-color: #fff500;
}

.franchise-voice__item-person {
    position: absolute;
    top: calc(var(--base-size) * -2);
    right: calc(var(--base-size) * 22);
    z-index: 1;
}
.franchise-voice__item-person::before {
    content: "";
    display: block;
    width: calc(100% + calc(var(--base-size) * 2));
    height: calc(100% + calc(var(--base-size) * 2));
    background-color: #27A344;
    border-bottom-left-radius: calc(var(--base-size) * 30);
    border-bottom-right-radius: calc(var(--base-size) * 30);
    position: absolute;
    top: calc(var(--base-size) * 0);
    left: calc(var(--base-size) * 2);
    z-index: -1;
}
.franchise-voice__item-person-inner {
    width: calc(var(--base-size) * 96);
    height: calc(var(--base-size) * 100);
    background-color: #fff;
    border: solid max(calc(var(--base-size) * 3), 2px) #27A344;
    border-bottom-left-radius: calc(var(--base-size) * 30);
    border-bottom-right-radius: calc(var(--base-size) * 30);
    overflow: hidden;
}
.franchise-voice__item-person-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.franchise-voice__item-body {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    gap: calc(var(--base-size) * 30);
    padding: calc(var(--base-size) * 30) calc(var(--base-size) * 25);
}
.franchise-voice__item-body::before,
.franchise-voice__item-body::after {
    content: "";
    display: block;
    width: calc(var(--base-size) * 38);
    height: calc(var(--base-size) * 16);
    position: absolute;
    bottom: calc(var(--base-size) * -11);
    right: calc(var(--base-size) * 6);
    z-index: 1;
}
.franchise-voice__item-body::before {
    background: #fff;
    z-index: 1;
}
.franchise-voice__item-body::after {
    background: #27A344;
    mask-image: url("../img/franchise/qt-02.svg");
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center center;
    z-index: 2;
}

.franchise-voice__item-col {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: calc(var(--base-size) * 32);
}

.franchise-voice__item-col-title {
    flex-shrink: 0;
    flex-grow: 0;
    padding: calc(var(--base-size) * 17) calc(var(--base-size) * 8) calc(var(--base-size) * 19) calc(var(--base-size) * 8);
    background-color: #fff;
    font-size: calc(var(--base-size) * 18);
    font-weight: 500;
    letter-spacing: 0.025em;
    text-align: center;
    color: #27A344;
    position: relative;
    z-index: 1;
}
.franchise-voice__item-col-title::before,
.franchise-voice__item-col-title::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    background-color: #27A344;
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center center;
}
.franchise-voice__item-col-title::before {
    mask-image: url("../img/franchise/bracket-01.svg");
    width: calc(var(--base-size) * 187);
    height: calc(var(--base-size) * 29);
    bottom: calc(var(--base-size) * -13);
    left: 0;
}
.franchise-voice__item-col-title::after {
    mask-image: url("../img/franchise/bracket-02.svg");
    width: calc(var(--base-size) * 59);
    height: calc(var(--base-size) * 15);
    top: 0;
    right: 0;
}
.franchise-voice__item-col-text {
    flex-grow: 2;
    font-size: calc(var(--base-size) * 15);
}

.franchise-voice__item:nth-child(2n) {
    border-color: #52A4EA;
}
.franchise-voice__item:nth-child(2n)::before {
    background-color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-header::after {
    background-color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-title {
    background-color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-description {
    color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-person::before {
    background-color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-person-inner {
    border-color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-body::after {
    background-color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-col-title {
    color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-col-title::before {
    background-color: #52A4EA;
}
.franchise-voice__item:nth-child(2n) .franchise-voice__item-col-title::after {
    background-color: #52A4EA;
}

@media (min-width: 768px)
{
    .franchise-voice__content {
        gap: calc(var(--base-size) * 110);
        margin-top: calc(var(--base-size) * 110);
    }
    .franchise-voice__item {
        border-width: max(calc(var(--base-size) * 3), 2px);
        border-top-right-radius: calc(var(--base-size) * 50);
        border-bottom-left-radius: calc(var(--base-size) * 50);
    }
    .franchise-voice__item::before {
        width: 100%;
        height: calc(100% + calc(var(--base-size) * 24));
        border-top-right-radius: calc(var(--base-size) * 50);
        border-bottom-left-radius: calc(var(--base-size) * 50);
        top: calc(var(--base-size) * -8);
        left: calc(var(--base-size) * 10);
        transform: rotate(-0.75deg);
    }

    .franchise-voice__item-header {
        gap: calc(var(--base-size) * 10);
        padding: 0 calc(var(--base-size) * 40) 0 0;
    }
    .franchise-voice__item-header::before,
    .franchise-voice__item-header::after {
        width: calc(var(--base-size) * 106);
        height: calc(var(--base-size) * 44);
        top: calc(var(--base-size) * -24);
        left: calc(var(--base-size) * 16);
    }

    .franchise-voice__item-header-group {
        gap: calc(var(--base-size) * 10);
        padding-top: calc(var(--base-size) * 56);
    }
    .franchise-voice__item-title {
        font-size: calc(var(--base-size) * 25);
        line-height: 1.5;
        padding: calc(var(--base-size) * 10) calc(var(--base-size) * 45);
        margin-right: 0;
    }
    .franchise-voice__item-description {
        font-size: calc(var(--base-size) * 28);
        letter-spacing: 0.025em;
        margin: 0 0 0 calc(var(--base-size) * 30);
        text-underline-offset: calc(var(--base-size) * -7);
        text-decoration-thickness: calc(var(--base-size) * 14);
    }

    .franchise-voice__item-person {
        position: relative;
        top: auto;
        right: auto;
        margin-top: calc(var(--base-size) * -6);
    }
    .franchise-voice__item-person::before {
        width: 100%;
        height: 100%;
        border-bottom-left-radius: calc(var(--base-size) * 30);
        border-bottom-right-radius: calc(var(--base-size) * 30);
        top: calc(var(--base-size) * 5);
        left: calc(var(--base-size) * 5);
    }
    .franchise-voice__item-person-inner {
        width: calc(var(--base-size) * 157);
        height: calc(var(--base-size) * 157);
        border-width: calc(var(--base-size) * 3);
        border-bottom-left-radius: calc(var(--base-size) * 30);
        border-bottom-right-radius: calc(var(--base-size) * 30);
    }

    .franchise-voice__item-body {
        grid-template-columns: repeat(3, 1fr);
        gap: calc(var(--base-size) * 30);
        padding: calc(var(--base-size) * 32) calc(var(--base-size) * 32) calc(var(--base-size) * 64) calc(var(--base-size) * 32);
        margin-left: calc(var(--base-size) * 16);
    }
    .franchise-voice__item-body::before,
    .franchise-voice__item-body::after {
        width: calc(var(--base-size) * 106);
        height: calc(var(--base-size) * 44);
        bottom: calc(var(--base-size) * -32);
        right: calc(var(--base-size) * 16);
    }

    .franchise-voice__item-col {
        gap: calc(var(--base-size) * 32);
    }

    .franchise-voice__item-col-title {
        padding: calc(var(--base-size) * 10) calc(var(--base-size) * 8) calc(var(--base-size) * 13) calc(var(--base-size) * 8);
        font-size: calc(var(--base-size) * 22);
        letter-spacing: 0.025em;
    }
    .franchise-voice__item-col-title::before {
        width: calc(var(--base-size) * 187);
        height: calc(var(--base-size) * 29);
        bottom: calc(var(--base-size) * -13);
    }
    .franchise-voice__item-col-title::after {
        width: calc(var(--base-size) * 59);
        height: calc(var(--base-size) * 15);
    }

    .franchise-voice__item-col-text {
        font-size: calc(var(--base-size) * 16);
        letter-spacing: 0.05em;
    }
}





/* 説明会予約／資料請求はこちらから */

.franchise-cta {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
/*    max-width: calc(calc(var(--base-size) * 325) + max(calc(var(--base-size) * 6), 4px));*/
    max-width: 546px;
    margin: 0 auto;
}
.franchise-cta__button-link {
    display: grid;
    place-items: center;
    color: #FFFCD7;
    background-color: #FF575D;
    width: 100%;
    min-height: calc(var(--base-size) * 76);
    padding: calc(var(--base-size) * 8) calc(var(--base-size) * 18);
    border: solid max(calc(var(--base-size) * 3), 2px) #fff;
    border-top-left-radius: calc(var(--base-size) * 20);
    border-top-right-radius: calc(var(--base-size) * 20);
    border-bottom: none;
    overflow: hidden;
    box-shadow: 0 0 calc(var(--base-size) * 8) 0 rgba(0, 0, 0, 0.2);
}
.franchise-cta__button-link-text {
    position: relative;
    display: block;
    font-size: calc(var(--base-size) * 20);
    line-height: 1.25;
    font-weight: 700;
    padding: 0 calc(var(--base-size) * 48) calc(var(--base-size) * 1) 0;
    white-space: nowrap;
}
.franchise-cta__button-link-text::before {
    content: "";
    display: block;
    width: calc(var(--base-size) * 30);
    height: calc(var(--base-size) * 30);
    background: url("../img/franchise/circle-direction.svg") no-repeat center center / contain;
    position: absolute;
    top: calc(var(--base-size) * 2);
    bottom: 0;
    right: 0;
    margin: auto 0;
}

@media (max-width: 767px)
{
    .franchise-cta {
        opacity: 0;
        transform: translateY(100%);
        transition: opacity 0.1s linear, transform 0.1s linear;
    }
    .franchise-cta.--is-visible {
        opacity: 1;
        transform: translateY(0);
    }
}

@media (min-width: 768px)
{
    .franchise-cta {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 99;
        max-width: calc(calc(var(--base-size) * 1000) + max(calc(var(--base-size) * 6), 4px));
        margin: 0 auto;
    }
    .franchise-cta__button-link {
        display: grid;
        place-items: center;
        color: #FFFCD7;
        background-color: #FF575D;
        width: 100%;
        min-height: calc(var(--base-size) * 96);
        padding: calc(var(--base-size) * 8) calc(var(--base-size) * 26);
        border: solid max(calc(var(--base-size) * 3), 2px) #fff;
        border-top-left-radius: calc(var(--base-size) * 25);
        border-top-right-radius: calc(var(--base-size) * 25);
        border-bottom: none;
        overflow: hidden;
        box-shadow: 0 0 calc(var(--base-size) * 8) 0 rgba(0, 0, 0, 0.2);
    }
    .franchise-cta__button-link-text {
        position: relative;
        display: block;
        font-size: calc(var(--base-size) * 26);
        font-weight: 700;
        border-radius: calc(var(--base-size) * 10);
        padding: 0 calc(var(--base-size) * 48) calc(var(--base-size) * 1) 0;
    }
    .franchise-cta__button-link-text::before {
        content: "";
        display: block;
        width: calc(var(--base-size) * 32);
        height: calc(var(--base-size) * 32);
        background: url("../img/franchise/circle-direction.svg") no-repeat center center / contain;
        position: absolute;
        top: calc(var(--base-size) * 2);
        bottom: 0;
        right: 0;
        margin: auto 0;
    }
}

@media (hover: hover) {
    .franchise-cta__button-link {
        transition: transform 0.05s linear;
    }
    .franchise-cta__button-link:hover {
        transform-origin: center bottom;
        transform: scale(1.01);
    }
}